.Delete-account-div {
    text-align: right;
}

.Delete-account-button {
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: white;
    width: 150px;
    height: 30px;
    border-radius: 10px;
    font-size: medium;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
}

.Delete-account-button:hover {
    transition: all 0.2s ease-in-out;
    background: red;
    color: white;
    border-radius: 10px;
}